Elog - Feature #14706

Shift change highlighter not present?
11/29/2016 03:54 PM - John Kuharik

Status: Closed Start date: 11/29/2016

Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%

Category: Client Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Where is the highlighting of the shift change category?

Related issues:

Related to Elog - Feature #14723: Shift Change Closed 11/30/2016

History

#1-12/01/2016 10:19 AM - Kyle Hazelwood
- Related to Feature #14723: Shift Change added

#2 - 01/12/2017 11:02 AM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Resolved

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

Fixed on test server.

#3 - 01/12/2017 12:38 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.
